Windows Registry Editor Version 5.00

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI]

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool]
"m_nActivePage"=dword:00000000
"m_nIODevice"=dword:00008013
"m_nChip"=dword:0000800d
"m_nSpeed"=dword:00008010
"m_nEnableDDCCIIR"=dword:00000000

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CDalsuRichEdit]
"m_bAutoSave"=dword:00000001

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CEdidVgaPage]
"m_strEdidFile0"="C:\\Documents and Settings\\Administrator\\桌面\\111.BIN"
"m_strEdidFile1"=""
"m_bVerify"=dword:00000001
"m_bIncreaseSerial"=dword:00000001
"m_dwMfYear"=dword:000007c6
"m_dwMfWeek"=dword:00000000
"m_strSerialNum"="0"
"m_strBarcode"=""
"m_nVGA_HDMI"=dword:00000000

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CI2cIspPage]
"m_boolCheckK310Fw"=dword:00000000
"m_strK310FileBin"=""
"m_boolCheckBootLoader"=dword:00000000
"m_strBootLoaderFile"=""
"m_boolCheckIR"=dword:00000000
"m_strIRFile"=""
"m_boolCheckVgaEdid"=dword:00000000
"m_strVgaEdidFile"=""
"m_boolCheckHdmiEdid"=dword:00000000
"m_strHdmiEdidFile"=""
"m_boolCheckHdmi1Edid"=dword:00000000
"m_strHdmi1EdidFile"=""
"m_boolCheckHdmi2Edid"=dword:00000000
"m_strHdmi2EdidFile"=""
"m_boolCheckHdcpKey"=dword:00000000
"m_strHdcpKeyFile"=""
"m_boolCheckPanel"=dword:00000000
"m_strPanelFile"=""
"m_boolCheckBackend"=dword:00000000
"m_strBackendFile"=""
"m_boolCheckAQ"=dword:00000000
"m_strAQFile"=""
"m_boolCheckSmartPicture"=dword:00000000
"m_strSmartPictureFile"=""
"m_boolCheckDcr"=dword:00000000
"m_strDcrFile"=""
"m_boolCheckAdc"=dword:00000000
"m_strAdcFile"=""
"m_boolCheckPQ"=dword:00000000
"m_strPQDir"=""
"m_boolCheckSrgb"=dword:00000000
"m_strSrgbFile"=""
"m_boolCheckGamma"=dword:00000000
"m_strGammaFile"=""
"m_boolCheckSSC"=dword:00000000
"m_strSSCFile"=""
"m_boolCheckHotelLog"=dword:00000000
"m_strHotelLogFile"=""
"m_boolCheckBootLogo"=dword:00000000
"m_strBootLogoFile"=""
"m_boolCheckBrandLogo"=dword:00000000
"m_strBrandLogoFile"=""
"m_boolCheckSpecial"=dword:00000000
"m_strSpecialFile"=""
"m_boolCheckEDID"=dword:00000000
"m_strEDIDFile"=""
"m_boolCheckM2GHDCPKey"=dword:00000000
"m_strM2GHDCPKeyFile"=""
"m_boolCheckZImage"=dword:00000000
"m_strZImageFile"=""
"m_boolCheckRomFS"=dword:00000000
"m_strRomFSFile"=""
"m_boolVerify"=dword:00000001
"m_boolChecksum"=dword:00000000
"m_boolChecksum256"=dword:00000000
"m_boolDoubleWriteBuffer"=dword:00000000
"m_str8051FileBin"="C:\\Documents and Settings\\Administrator\\桌面\\HX6803-2MBIT.bin"
"m_nFlashType"=dword:00000000
"m_boolCheck8051Fw"=dword:00000001
"m_boolCheckSlave"=dword:00000000
"m_boolAutoProgram"=dword:00000000
"m_boolCheckPureIsp"=dword:00000000
"m_strBarcodeFile"=""
"m_boolMore1dTable"=dword:00000000
"m_boolCheckBarcode"=dword:00000000
"m_boolKeepHdcp"=dword:00000000
"8051FileListBin_0"="C:\\Documents and Settings\\Administrator\\桌面\\HX6803-2MBIT.bin"

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CISP8051Page]
"m_str8051File1"=""
"m_str8051File2"=""
"m_str8051FileBin"=""
"m_strPort"="COM1"
"m_strBaudRate"="115200"
"m_nAutoConnect"=dword:00000000
"m_nBurnFileType"=dword:00000001

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CM2DebugPage]
"m_strPort"="COM1"
"m_strBaudRate"="115200"
"m_strDbgSrc"="VGA"
"m_strDbgFunc"="UART"
"m_nAutoCarriageReturn"=dword:00000001
"m_ScriptFile"=""

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CPanelPage]
"m_strPanelFile_M6"=".\\coefs\\G2\\Backend_PanelParTab.c"
"m_strImportPanelFile_M6"=".\\coefs\\G2\\import_panels.h"
"m_strDitherTableFile_M6"=".\\coefs\\G2\\DitherTbl.c"
"m_strPanelTypeName"="CMO19A1L02LVDS"
"m_strDither"="10 to 8"
"m_strMaxOutputHtotal"="2020"
"m_strMinOutputHtotal"="1610"
"m_strMaxOutputVtotal"="1050"
"m_strMinOutputVtotal"="905"
"m_strOutIf"="LVDS dual"
"m_strPanelHsize"="1440"
"m_strPanelVsize"="900"
"m_strPanelMaxOutClk"="120000"
"m_strPanelOutClk"="90000"
"m_strPanelMinOutClk"="80000"
"m_strPanelT2"="0"
"m_strPanelT3"="20"
"m_strPanelT4"="0"
"m_strPanelT5"="0"
"m_strPanelT6"="150"
"m_strPCMaxFramerate"="85"
"m_strPCMinFramerate"="50"
"m_strPowerOffLVDSTiming"="20"
"m_strTCONType_M6"="LVDS_NS"
"m_strBLType"="Analog 5V"
"m_strBLPWMDuty"="0x01"
"m_strBLPWMFreq_M6"="250"
"m_strCabcFreq"="12KHz"
"m_strDitherTable"="1"
"m_strLvdsSwap"="0"
"m_strLvdsPnSwap"="1"
"m_strTypicalOutputHtotal"="1815"
"m_strVoltSelect"="3"
"m_strBlDutyInverse"="0"
"m_strBlPwmDutyHighBond"="255"
"m_strBlPwmDutyLowBond"="97"
"m_strAudioDutyInverse"="0"
"m_strAudioMuteGpioInverse"="0"
"m_strAudioPwmDutyHighBond"="32"
"m_strAudioPwmDutyLowBond"="0"
"m_strAudioPwmFreq"="0x10"
"m_strSscRange"="0"
"m_strSscModuleFreq"="0"

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool\CUartSPIPage]
"m_strPort"="COM1"
"m_strSpeed"="115200"
"m_boolVerify"=dword:00000001
"m_strImageFile"=""
"m_strHdcpFile"=""
"m_strFullFile"=""
"m_nSPI"=dword:00000000
"m_bAutoNextFile"=dword:00000001
"m_strTimeout"="10"

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2]
"m_nActivePage"=dword:00000000
"m_nIODevice"=dword:00008013
"m_nChip"=dword:0000800d
"m_nSpeed"=dword:0000800f
"m_nEnableDDCCIIR"=dword:00000000

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CDalsuRichEdit]
"m_bAutoSave"=dword:00000001

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CEdidVgaPage]
"m_strEdidFile0"=""
"m_strEdidFile1"=""
"m_bVerify"=dword:00000001
"m_bIncreaseSerial"=dword:00000001
"m_dwMfYear"=dword:000007d5
"m_dwMfWeek"=dword:00000019
"m_strSerialNum"=""
"m_strBarcode"=""
"m_nVGA_HDMI"=dword:00000000

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CI2cIspPage]
"m_boolCheckK310Fw"=dword:00000000
"m_strK310FileBin"=""
"m_boolCheckBootLoader"=dword:00000000
"m_strBootLoaderFile"=""
"m_boolCheckIR"=dword:00000000
"m_strIRFile"=""
"m_boolCheckVgaEdid"=dword:00000000
"m_strVgaEdidFile"=""
"m_boolCheckHdmiEdid"=dword:00000000
"m_strHdmiEdidFile"=""
"m_boolCheckHdmi1Edid"=dword:00000000
"m_strHdmi1EdidFile"=""
"m_boolCheckHdmi2Edid"=dword:00000000
"m_strHdmi2EdidFile"=""
"m_boolCheckHdcpKey"=dword:00000000
"m_strHdcpKeyFile"=""
"m_boolCheckPanel"=dword:00000000
"m_strPanelFile"=""
"m_boolCheckBackend"=dword:00000000
"m_strBackendFile"=""
"m_boolCheckAQ"=dword:00000000
"m_strAQFile"=""
"m_boolCheckSmartPicture"=dword:00000000
"m_strSmartPictureFile"=""
"m_boolCheckDcr"=dword:00000000
"m_strDcrFile"=""
"m_boolCheckAdc"=dword:00000000
"m_strAdcFile"=""
"m_boolCheckPQ"=dword:00000000
"m_strPQDir"=""
"m_boolCheckSrgb"=dword:00000000
"m_strSrgbFile"=""
"m_boolCheckGamma"=dword:00000000
"m_strGammaFile"=""
"m_boolCheckSSC"=dword:00000000
"m_strSSCFile"=""
"m_boolCheckHotelLog"=dword:00000000
"m_strHotelLogFile"=""
"m_boolCheckBootLogo"=dword:00000000
"m_strBootLogoFile"=""
"m_boolCheckBrandLogo"=dword:00000000
"m_strBrandLogoFile"=""
"m_boolCheckSpecial"=dword:00000000
"m_strSpecialFile"=""
"m_boolCheckEDID"=dword:00000000
"m_strEDIDFile"=""
"m_boolCheckM2GHDCPKey"=dword:00000000
"m_strM2GHDCPKeyFile"=""
"m_boolCheckZImage"=dword:00000000
"m_strZImageFile"=""
"m_boolCheckRomFS"=dword:00000000
"m_strRomFSFile"=""
"m_boolVerify"=dword:00000000
"m_boolChecksum"=dword:00000000
"m_boolChecksum256"=dword:00000001
"m_boolDoubleWriteBuffer"=dword:00000000
"m_str8051FileBin"=""
"m_nFlashType"=dword:00000000
"m_boolCheck8051Fw"=dword:00000000
"m_boolCheckSlave"=dword:00000000
"m_boolAutoProgram"=dword:00000000
"m_boolCheckPureIsp"=dword:00000000

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CISP8051Page]
"m_str8051File1"=""
"m_str8051File2"=""
"m_str8051FileBin"=""
"m_strPort"="COM1"
"m_strBaudRate"="115200"
"m_nAutoConnect"=dword:00000000
"m_nBurnFileType"=dword:00000001

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CM2DebugPage]
"m_strPort"="COM1"
"m_strBaudRate"="115200"
"m_strDbgSrc"="VGA"
"m_strDbgFunc"="UART"
"m_nAutoCarriageReturn"=dword:00000001
"m_ScriptFile"=""

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CPanelPage]
"m_strPanelFile_M6"=".\\coefs\\G2\\Backend_PanelParTab.c"
"m_strImportPanelFile_M6"=".\\coefs\\G2\\import_panels.h"
"m_strDitherTableFile_M6"=".\\coefs\\G2\\DitherTbl.c"
"m_strPanelTypeName"="CMO19A1L02LVDS"
"m_strDither"="10 to 8"
"m_strMaxOutputHtotal"="2020"
"m_strMinOutputHtotal"="1610"
"m_strMaxOutputVtotal"="1050"
"m_strMinOutputVtotal"="905"
"m_strOutIf"="LVDS dual"
"m_strPanelHsize"="1440"
"m_strPanelVsize"="900"
"m_strPanelMaxOutClk"="120000"
"m_strPanelOutClk"="90000"
"m_strPanelMinOutClk"="80000"
"m_strPanelT2"="0"
"m_strPanelT3"="20"
"m_strPanelT4"="0"
"m_strPanelT5"="0"
"m_strPanelT6"="150"
"m_strPCMaxFramerate"="85"
"m_strPCMinFramerate"="50"
"m_strPowerOffLVDSTiming"="20"
"m_strTCONType_M6"="LVDS_NS"
"m_strBLType"="Analog 5V"
"m_strBLPWMDuty"="0x01"
"m_strBLPWMFreq_M6"="250"
"m_strCabcFreq"="12KHz"
"m_strDitherTable"="1"
"m_strLvdsSwap"="0"
"m_strLvdsPnSwap"="1"
"m_strTypicalOutputHtotal"="1815"
"m_strVoltSelect"="3"
"m_strBlDutyInverse"="0"
"m_strBlPwmDutyHighBond"="255"
"m_strBlPwmDutyLowBond"="97"
"m_strAudioDutyInverse"="0"
"m_strAudioMuteGpioInverse"="0"
"m_strAudioPwmDutyHighBond"="32"
"m_strAudioPwmDutyLowBond"="0"
"m_strAudioPwmFreq"="0x10"
"m_strSscRange"="0"
"m_strSscModuleFreq"="0"

[HKEY_CURRENT_USER\Software\Himax\HX_UartSPI\HX_MPTool_lite_v2\CUartSPIPage]
"m_strPort"="COM1"
"m_strSpeed"="115200"
"m_boolVerify"=dword:00000001
"m_strImageFile"=""
"m_strHdcpFile"=""
"m_strFullFile"=""
"m_nSPI"=dword:00000000
"m_bAutoNextFile"=dword:00000001
"m_strTimeout"="10"

